<!-- @import url(http://riesqi27.wen.ru/my_css/footer.css);
@import url(http://riesqi27.wen.ru/my_css/header.css);
@import url(http://riesqi27.wen.ru/my_css/body.css);@import url(http://riesqi27.wen.ru/my_css/category.css);@import url(http://riesqi27.wen.ru/my_css/post.css); 


/*navigation*/

#navigation {background:#0c0d04 url(http://remenitions.hexat.com/Java_script/top.png) right top no-repeat;padding:3px 3px 5px 3px ;text-align:center; color: #d77707;margin:1px;border:1px solid #a08000}

#navigation h2 {background:transparent;color:#d77707;text-align:center;font-size:25px;border:1px solid #191a0d;padding:7px;margin:1px;display:block;}

#navigation li {list-style:none; color: #d77707; padding:3px;list-style-position:none;margin:0px 1px 0px 1px;border-bottom:1px dashed #a08000}

#navigation ol {text-align:center;padding:1px;margin:2px 2px 0 2px ;}

#navigation li a{color:#d77707;font-size:10px;}

/*nav_shorcout*/

#nav_shortcut {
   width:auto;
   border: 1px solid #a08000;
   margin:1px;
   padding:2px;
   text-transform: uppercase;
   text-align:left;
  background:#0c0d04 url(http://remenitions.hexat.com/Tutorial_Mywapblog/Images/Kuning.png) repeat-x 50% bottom;
}
#nav_shortcut {
color:transparent;
}
#nav_shortcut a {
   content:"[#] MUDUN BROO   ";
   color: #38b;
   font-weight: bold;
}
#nav_shortcut a:after {
   content:url(http://v-enter.mywapblog.com/files/down.png);
}

#search_form [type=text] { width:68%; color:#00f000; background:black; border:1px solid #a08000;margin:1px }
#search_form [type=submit] { color:#00f000; background:black; border:1px solid #a08000; width:25%;margin:1px}

/*coments*/

/*comment*/
#comments h2 {text-align:center; padding: 1px; margin:1px; background:black url(http://remenitions.hexat.com/Css_mwb/images/yelox.jpg)repeat-x 50% top; color: #ddd;border:1px solid #7f7f00}
#comments {margin: 1px;padding: 1px;border: 1px solid #a08000;} .comment {background:#0c0d04 url(http://remenitions.hexat.com/Css_mwb/images/flower.png)left bottom no-repeat;border:1px solid #a08000;margin:1px;color:#bbbb00;padding:1px} .comment .title {border:1px solid #a08000;color:red;padding:3px;margin:1px;background:#0c0d04 url(http://remenitions.hexat.com/Css_mwb/images/yellow.jpg)repeat-x bottom;} .comment .title:small {color:#888} .comment .title a {color:#00ed00}
#comments form textarea,#comments form [type=text],#comments form [type=submit] {color:red;background:#0c0d04 url(http://remenitions.hexat.com/Css_mwb/images/yelor.jpg)repeat-y right; border:1px solid #a08000;width:60%} #comments form {text-align:center;margin:1px;padding:1px} #comments form [type=submit], #comments form [type=text]{background:#0c0d04 url(http://remenitions.hexat.com/Css_mwb/images/yeloe.jpg)repeat-y left;color:orange}#footer{color:violet;text-align:center;text-shadow:1px 1px 6px yellow;}

#header{color:purple;text-align:center;text-shadow:1px 1px 6px yellow;} -->
@import url(http://remenitions.hexat.com/Css_mwb/3.css) ;